{
  "version" : "1.0.0",
  "disable" : null,
  "requiredInstallableUnits" : [ {
    "id" : "org.talend.bigdata.spark.feature.feature.group"
  }, {
    "id" : "org.talend.bigdata.streaming.feature.feature.group"
  }, {
    "id" : "org.talend.lite.amc.feature.feature.group"
  }, {
    "id" : "org.talend.lite.bd.cdh.x.feature.feature.group"
  }, {
    "id" : "org.talend.lite.bd.cdp.x.feature.feature.group"
  }, {
    "id" : "org.talend.lite.bd.components.cosmosdb.feature.feature.group"
  }, {
    "id" : "org.talend.lite.bd.components.couchbase.feature.feature.group"
  }, {
    "id" : "org.talend.lite.bd.components.saphana.feature.feature.group"
  }, {
    "id" : "org.talend.lite.bd.dbr.550.feature.feature.group"
  }, {
    "id" : "org.talend.lite.bd.dbr.640.feature.feature.group"
  }, {
    "id" : "org.talend.lite.bd.dbr.73x.feature.feature.group"
  }, {
    "id" : "org.talend.lite.bd.dicomponents.feature.feature.group"
  }, {
    "id" : "org.talend.lite.bd.emr.5290.feature.feature.group"
  }, {
    "id" : "org.talend.lite.bd.emr.62x.feature.feature.group"
  }, {
    "id" : "org.talend.lite.bd.hadoopcluster.feature.group"
  }, {
    "id" : "org.talend.lite.bd.hbase.feature.feature.group"
  }, {
    "id" : "org.talend.lite.bd.hcatalog.feature.feature.group"
  }, {
    "id" : "org.talend.lite.bd.hdinsight.400.feature.feature.group"
  }, {
    "id" : "org.talend.lite.bd.hdp.x.feature.feature.group"
  }, {
    "id" : "org.talend.lite.bd.synapse.feature.feature.group"
  }, {
    "id" : "org.talend.lite.bd.universal24x.feature.feature.group"
  }, {
    "id" : "org.talend.lite.bd.universal30x.feature.feature.group"
  }, {
    "id" : "org.talend.lite.bd.universal31x.feature.feature.group"
  }, {
    "id" : "org.talend.lite.bd.universal32x.feature.feature.group"
  }, {
    "id" : "org.talend.lite.designer.component.rs.consumer.feature.feature.group"
  }, {
    "id" : "org.talend.lite.designer.component.ws.consumer.feature.feature.group"
  }, {
    "id" : "org.talend.lite.di.audit.feature.feature.group"
  }, {
    "id" : "org.talend.lite.di.cdc.feature.feature.group"
  }, {
    "id" : "org.talend.lite.di.component.azuredlsgen2.feature.feature.group"
  }, {
    "id" : "org.talend.lite.di.component.neo4j.feature.feature.group"
  }, {
    "id" : "org.talend.lite.di.component.netsuite.feature.feature.group"
  }, {
    "id" : "org.talend.lite.di.component.rabbitmq.feature.feature.group"
  }, {
    "id" : "org.talend.lite.di.component.workday.feature.feature.group"
  }, {
    "id" : "org.talend.lite.di.components.partitioner.feature.feature.group"
  }, {
    "id" : "org.talend.lite.di.components.pe.feature.feature.group"
  }, {
    "id" : "org.talend.lite.di.datalineage.feature.feature.group"
  }, {
    "id" : "org.talend.lite.di.docker.feature.feature.group"
  }, {
    "id" : "org.talend.lite.di.edifact.feature.feature.group"
  }, {
    "id" : "org.talend.lite.di.importation.feature.feature.group"
  }, {
    "id" : "org.talend.lite.di.jobscript.feature.feature.group"
  }, {
    "id" : "org.talend.lite.di.jobtemplate.feature.feature.group"
  }, {
    "id" : "org.talend.lite.di.metadata.mdm.feature.feature.group"
  }, {
    "id" : "org.talend.lite.di.publish.feature.feature.group"
  }, {
    "id" : "org.talend.lite.di.resource.feature.feature.group"
  }, {
    "id" : "org.talend.lite.di.sap.feature.feature.group"
  }, {
    "id" : "org.talend.lite.di.testcontainer.feature.feature.group"
  }, {
    "id" : "org.talend.lite.di.validationrules.feature.feature.group"
  }, {
    "id" : "org.talend.lite.di.wsdl.feature.feature.group"
  }, {
    "id" : "org.talend.lite.dq.components.spark.feature.feature.group"
  }, {
    "id" : "org.talend.lite.dq.components.sparkstr.feature.feature.group"
  }, {
    "id" : "org.talend.lite.dq.feature.feature.group"
  }, {
    "id" : "org.talend.lite.esb.apidesigner.feature.feature.group"
  }, {
    "id" : "org.talend.lite.metadata.bridge.feature.feature.group"
  }, {
    "id" : "org.talend.lite.tdm.core.feature.feature.group"
  }, {
    "id" : "org.talend.lite.tdm.spark.feature.feature.group"
  }, {
    "id" : "org.talend.studio.components.bd.documentDB.feature.feature.group"
  }, {
    "id" : "org.talend.studio.components.di.cyberark.feature.feature.group"
  }, {
    "id" : "org.talend.studio.components.tck.google.analytics.feature.feature.group"
  }, {
    "id" : "org.talend.studio.components.tck.kudu.feature.feature.group"
  }, {
    "id" : "org.talend.studio.components.tck.samba.feature.feature.group"
  }, {
    "id" : "org.talend.studio.components.tck.tableau.feature.feature.group"
  }, {
    "id" : "org.talend.studio.components.tck.zendesk.feature.feature.group"
  }, {
    "id" : "org.talend.studio.components.tcompv0.azurestorage.feature.feature.group"
  }, {
    "id" : "org.talend.studio.components.tcompv0.dataprep.feature.feature.group"
  }, {
    "id" : "org.talend.studio.components.tcompv0.datastewardship.feature.feature.group"
  }, {
    "id" : "org.talend.studio.components.tcompv0.googledrive.feature.feature.group"
  }, {
    "id" : "org.talend.studio.components.tcompv0.jira.feature.feature.group"
  }, {
    "id" : "org.talend.studio.components.tcompv0.marketo.feature.feature.group"
  }, {
    "id" : "org.talend.studio.components.tcompv0.marklogic.feature.feature.group"
  }, {
    "id" : "org.talend.studio.components.tcompv0.salesforce.feature.feature.group"
  }, {
    "id" : "org.talend.studio.components.tcompv0.snowflakeee.feature.feature.group"
  }, {
    "id" : "org.talend.studio.components.tcompv0.splunk.feature.feature.group"
  }, {
    "id" : "org.talend.transform.standard.hl7v2.1.feature.feature.group"
  }, {
    "id" : "org.talend.transform.standard.hl7v2.2.feature.feature.group"
  }, {
    "id" : "org.talend.transform.standard.hl7v2.3.1.feature.feature.group"
  }, {
    "id" : "org.talend.transform.standard.hl7v2.3.feature.feature.group"
  }, {
    "id" : "org.talend.transform.standard.hl7v2.4.feature.feature.group"
  }, {
    "id" : "org.talend.transform.standard.hl7v2.5.1.feature.feature.group"
  }, {
    "id" : "org.talend.transform.standard.hl7v2.5.feature.feature.group"
  }, {
    "id" : "org.talend.transform.standard.hl7v2.6.feature.feature.group"
  }, {
    "id" : "org.talend.transform.standard.hl7v2.7.1.feature.feature.group"
  }, {
    "id" : "org.talend.transform.standard.hl7v2.7.feature.feature.group"
  }, {
    "id" : "org.talend.transform.standard.hl7v2.8.1.feature.feature.group"
  }, {
    "id" : "org.talend.transform.standard.hl7v2.8.feature.feature.group"
  }, {
    "id" : "org.talend.transform.standard.x12.hipaa.4010.feature.feature.group"
  }, {
    "id" : "org.talend.transform.standard.x12.hipaa.5010.feature.feature.group"
  } ]
}